Loading...
Searching...
No Matches
Dune::IsNumber< bigunsignedint< k > > Struct Template Reference
Common » Numbers

Declare big unsigned int is a number. More...

`#include <dune/common/bigunsignedint.hh>`

Inheritance diagram for Dune::IsNumber< bigunsignedint< k > >:

## Detailed Description

template<int k>
struct Dune::IsNumber< bigunsignedint< k > >

Declare big unsigned int is a number.

The documentation for this struct was generated from the following file:

- bigunsignedint.hh